<?php
ob_start();
session_start();
include("include/connect.inc.php");
include("include/function.user.inc.php");
$sessid = $_GET["sessid"];
$obj_db = new mysql_operator($obj_dbconfig->get_configdb());
$obj_db->opendb();
 $sql="SELECT * FROM sbs_cms_nev WHERE cms_id ='".$_GET["sessid"]."'";
 $result=mysql_query($sql) or die ($sql);
 $ROW=mysql_fetch_array($result);
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?=$ROW["cms_name"]?> - Easy Light</title>
<link rel="stylesheet" href="css/easy-light.css" type="text/css" media="screen" />
<link rel="stylesheet" href="css/CSShiarchMenu.css" type="text/css" media="screen" />
<script type="text/javascript" src="js/CSShiarchMenu.js"></script>
<script type="text/javascript" src="js/jmenu.js"></script>
</head>
<body id="career">
<div id="header"><img src="images/home_01.png" width="1004" height="78" alt="" /></div>
<div id="main-content">
<?php require_once('inc_menu.php'); ?>
<div class="product-mainbox">
<div class="full-content">
<h1 class="longbg"><?=$ROW["cms_name"]?></h1>

<br />
<?=$ROW["cms_content"]?>
<!--

-->
</div>
<br class="break">
</div>
</div>
<div id="footer-copyright-only"><p>Copyright @ 2011 Energy Innovation Co.,Ltd. All Rights Reserved.<br/>
40 Seri 1 Road, Huamark, Bangkapi, Bangkok 10250 Thailand<br/>
Tel +66 (0) 2719 1317-9   Fax +66 (0) 2719 1320   E-mail : info@easy-light.com</p></div>
</body>
</html>